[block: main]
        <div class="box">
            <div class="header-text-plain">Login / Register</div>
					<div class="body group">
						<form class="gol-form" method="post" action="{:url}index.php?module=login">
							<input type="hidden" name="current_page" value="{:current_page}" />
							<input class="ays-ignore margin-bottom" name="username" type="text" value="{:username}" placeholder="Username or Email" />
							<input class="ays-ignore margin-bottom" name="password" type="password" placeholder="Password" autocomplete="off" />
							<label>
								<input class="ays-ignore" name="stay" type="checkbox" /> Stay logged in. <em>Note: Checking this box requires a cookie. It is not required.</em>
							</label>
							<hr />
							{:captcha_text}
							<div id="hidden_captcha" class="hidden_captcha"></div><br />
							<button type="submit" name="action" class="button button-primary" value="Login">Login</button>
							<span class="group fright" style="margin-top: 7px;">Or login with...</span>
							<hr />
							<div class="group">
								{:steam_button}
								{:google_button}
								<br /><em>Social logins require cookies to stay logged in.</em>
							</div>
							<hr />
							<div class="group">
								<a href="/register" class="button fleft">Register</a>
								<a href="/index.php?module=login&amp;forgot" class="button fright">Forgot Login?</a>
							</div>
						</form>
					</div>
				</div>
[/block: main]

[block: forgot]
<div class="box">
  <div class="head">Here you can request your password</div>
  <div class="body group">
  	<form class="gol-form" method="post" action="index.php?module=login">
  	Email address
	  <input class="ays-ignore" type="text" name="email" /><br />
	  {:captcha}<br />
	  <div id="hidden_captcha" class="hidden_captcha"></div><br />
  	<input type="submit" name="action" value="Send" class="btn btn-primary" />
  	</form>
  </div>
</div>
[/block: forgot]

[block: reset]
<div class="box">
  <div class="head">Reset your password</div>
  <div class="body group">
	<p><strong>Notice: </strong> resetting your password will forcefully logout all of your sessions. You will need to login again.</p>
  	<form class="gol-form" method="post" action="index.php?module=login&code={:code}&email={:email}">
	Reset Code: <input class="ays-ignore" name="manual_code" type="password" /><br />
	<em>This will be noted in your reset email.</em><br />
	<br />
  	New password<br />
  	<input class="ays-ignore" type="password" name="password" /><br />
  	Password again<br />
  	<input class="ays-ignore" type="password" name="password_again" /><br />
  	<br />
  	<input type="submit" name="action" value="Reset" class="btn btn-primary" />
  	</form>
  </div>
</div>
[/block: reset]
